﻿
@media only screen and (min-width : 100px) and (max-width : 768px) {
    #TrailMembershipContainer {
        left: 8% !important;
        top: 30% !important;
    }

    .ContactUsContainerButton {
        bottom: 0 !important;
        right: 0 !important;
        margin-top: 30px !important;
    }
}

.ContactUsContainerLink:hover {
    text-decoration: none;
}

#ContactUsContainer .LUTitle {
    font-size: 29px;
    font-weight: bold;
    color: #ffffff;
    /*margin-bottom: 29px;*/
    display: block;
}

#ContactUsContainer .LTList {
    font-size: 20px;
    color: #fff;
    position: relative;
    top: 20px;
}

    #ContactUsContainer .LTList li {
        margin-bottom: 10px;
        display: flex;
    }

        #ContactUsContainer .LTList li img {
            margin-left: 10px;
        }

#TrailMembershipContainer {
    background: #e7211f;
    width: 304px;
    height: 410px;
    position: fixed;
    z-index: 10000;
    bottom: 10px;
    left: 10px;
    display: none;
}


#ContactUsContainer {
    display: block;
    padding-top: 15px;
}

    #ContactUsContainer span:first-child {
        font-size: 22px;
        font-weight: bold;
        color: #ffffff;
        margin-bottom: 29px;
        display: block;
    }

    #ContactUsContainer .productFeatures {
        display: flex;
        flex-wrap: wrap;
    }


        #ContactUsContainer .productFeatures > div {
            font-size: 17px;
            color: #ced9de;
            flex: 0 50%;
            margin-bottom: 10px;
            font-weight: bold;
        }

        #ContactUsContainer .productFeatures div img {
            margin-left: 15px;
        }

    /*#ContactUsContainer .productDesignation {
        font-size: 17px;
        font-weight: bold;
        color: #ced9de;
        display: inline-block;
    }*/

.ContactUsContainerButton {
    position: relative;
    bottom: 40px;
    right: 370px;
}

#ContactUsContainer .ContactUsContainerButton:hover {
    /*background-color:#e7211f !important ;*/
}

#ContactUsContainer .ContactUsContainerButton a {
    text-decoration: none !important;
}

#ContactUsContainer .ContactUsContainerButton {
    text-align: center;
    background: #15a3af;
    color: white;
    font-size: 23px;
    width: 267px;
    margin: auto;
    line-height: 35px;
    height: 49px;
    padding: 7px;
    border-radius: 26px;
    font-weight: bold;
}

#TrailMembershipContainer .closeTrail {
    float: left;
    position: absolute;
    left: 10px;
    top: 5px;
    Font-size: 18px;
    Color: #ffffff;
    cursor: pointer;
    z-index: 1;
}

TrailMembershipContainer .row {
    background: #07bac8;
}

#TrailMembershipContainer .title {
    Font-weight: bold;
    Color: #ffffff;
    text-align: center;
    font-size: 20px;
    padding-top: 16px;
}

#TrailMembershipContainer .detailsTtl {
    Font-weight: bold;
    Color: #ffffff;
    font-size: 16px;
    margin-bottom: -16px;
    margin-top: -10px;
}

#TrailMembershipContainer .secTitle {
    Font-weight: normal;
    Color: #ffffff;
    text-align: center;
    margin-bottom: 5px;
}

#TrailMembershipContainer .notes {
    display: inline-block;
    Font-weight: normal;
    Color: #ffffff;
    padding-left: 0px;
    padding-right: 17px;
    width: auto;
}

    #TrailMembershipContainer .notes span {
        vertical-align: top;
        /* margin-right: 21px; */
        display: table-cell;
        position: relative;
        right: 22px;
    }

    #TrailMembershipContainer .notes div {
    }

    #TrailMembershipContainer .notes em {
        Color: #404041;
        font-size: 20px;
        position: absolute;
        border-radius: 5px;
        display: table-cell;
    }

    #TrailMembershipContainer .notes .special {
        display: table-cell;
        Font-weight: bold;
        Color: #ffffff;
        margin-right: 0px;
        margin-left: 4px;
        padding-right: 7px;
        text-align: center;
        padding-left: 5px;
    }

    #TrailMembershipContainer .notes .books {
        position: relative;
        right: 28px;
        display: table-cell;
    }

#TrailMembershipContainer .TrailMembershipButton {
    Background-color: #404041;
    Font-weight: bold;
    Color: #ffffff;
    width: 100%;
    Height: 35px;
    text-align: center;
    cursor: pointer;
    border: none;
    font-size: 16px;
}

#TrailMembershipContainer .mainInputs {
    /*width: 90%;
    display: inline-block;
        vertical-align: bottom;
    margin-right: 10px;*/
}

#TrailMembershipContainer .LongTrailMembershipInput {
    Background-color: #ffffff;
    Font-weight: normal;
    Color: #404041;
    /* Width: 198px; */
    Height: 35px;
    width: 100%;
    padding: 5px;
}

#TrailMembershipContainer .trailmembershipinputDetails {
    resize: none;
    Background-color: #ffffff;
    Font-weight: normal;
    Color: #404041;
    width: 100%;
    padding: 5px;
    height: auto;
}

#TrailMembershipContainer .TrailMembershipInput {
    Background-color: #ffffff;
    Font-weight: normal;
    Color: #404041;
    /* Width: 198px; */
    Height: 35px;
    width: 50%;
    padding: 5px;
}

.mainInputs div {
    display: block;
    margin: 16px;
}

#TrailMembershipContainer .mainInputsContainer {
    padding: 5px;
    padding-bottom: 20px;
    padding-top: 0px;
}

#TrailMembershipContainer .em_white_background {
    background: white;
    width: 16px;
    height: 16px;
    position: absolute;
    /* top: 244px; */
    top: 2px;
    z-index: 0;
    vertical-align: middle;
    border-radius: 15px;
    right: 18px;
}

#TrailMembershipContainer .input-validation-error {
    background: #fef1ec;
    border: 1px solid black !important;
}
